package lingtao.net.dao;

import java.util.List;

import lingtao.net.bean.QuoteLog;

public interface QuoteLogMapper {

	List<QuoteLog> quoteLogs(QuoteLog quoteLog);

	void insertSelective(QuoteLog log);
}
